System requirements

  • PaperCut MF version and MFDs
  •  The PaperCut MF version is 19.0.0 or above, and the MFD is any one of the following:
    • Fuji Xerox ApeosPort V+
    • HP (OXP)
    • Konica Minolta (iOption)
    • Kyocera running PaperCut MF for HyPAS version 2.4.0+
    • Ricoh SOP running PaperCut MF for SmartSDK version 2.2.4+
    • Sindoh (iOption)
    • Sharp OSA (HTML Browser n2.0+)
    • Toshiba (e-Bridge Open Platform V3+)
    • Xerox (EIP 3.0+)
  • PaperCut MF settings

    In the PaperCut MF Admin web interface, ensure:


    Comments

    Share your findings and experience with other PaperCut users. Feel free to add comments and suggestions about this Knowledge Base article. Please don't use this for support requests.